<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div th:each="book : ${books}">
    <a>Title: </a><a th:text="${book.getTitle}">asd</a>
    <br>
    <a>Author: </a><a th:text="${book.getAuthor}">asd</a>
    <br>
    <a>Publisher: </a><a th:text="${book.getPublisher}">asd</a>
    <br>
    <a>Date Of Publish: </a><a th:text="${book.getDateOfPublish}">asd</a>
    <form th:action="@{/requestOrder/{id}(id=${book.getId()})}" th:method="post" th:object="${orderDTO}">
        <label for="readingPlace">Choose reading place</label>
        <input type="text" th:field="*{readingPlace}" name="readingPlace" id="readingPlace">
        <input type="submit" th:value="Order"></form>
    <br>
</div>


</body>
</html>